package com.wzj.soopin.order.emum;

/**
 * 支付方式：0->未支付；1->支付宝；2->微信  精确匹配
 */
public enum OrderPayTypeEnum {
    UNPAID(0, "未支付"),
    ALIPAY(1, "支付宝"),
    WECHAT(2, "微信");

    private final Integer value;
    private final String info;

    OrderPayTypeEnum(Integer value, String info) {
        this.value = value;
        this.info = info;
    }

    public Integer getValue() {
        return value;
    }

    public String getInfo() {
        return info;
    }
}
